/*main css*/
.sckefu{position:fixed; right:0; margin-right:20px; bottom:20px; padding-bottom:20px; background:url(r_b.png) 0px bottom no-repeat; z-index:999; }
.sckefu .btn{width:72px; height:72px;  cursor:pointer; position:relative;}

.sckefu .btn-qq:hover{background-color:#488bc7;}
.sckefu a.btn-qq,.sckefu a.btn-qq:visited{background:url(r_qq.png) no-repeat center center; background-color:#6da9de;  text-decoration:none; display:block;}

.sckefu .btn-phone{background:url(r_phone.png) no-repeat center center; background-color:#fbb01f; }
.sckefu .btn-phone:hover{background-color:#ff811b;}
.sckefu .btn-phone .phone{background-color:#ff811b; position:absolute; width:160px; height:72px;line-height:72px; left:-160px; top:0px;   color:#FFF; font-size:18px; text-align:center; display:none;}
.sckefu .btn-top{background:url(r_top.png) no-repeat center center; background-color:#ccc; display:none;}
.sckefu .btn-top:hover{background-color:#4d9400;}




@media (max-width:767px){

.sckefu{margin-right:0px; bottom:20px; padding-bottom:20px; }
.sckefu .btn{width:50px; height:50px; }

.sckefu a.btn-qq,.sckefu a.btn-qq:visited,.sckefu .btn-top{background-size:92%;}

.sckefu .btn-phone{background-size:80%; }
.sckefu .btn-phone .phone{ width:130px; height:50px; line-height:50px; left:-130px; font-size:13px;}


}